@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.lt {position:relative;padding:15px 10px ;}
.lt ul {margin:0 ;padding:0;list-style:none}
.lt ul li{display:flex;flex-flow:row nowrap;justify-content: space-between;align-items: center;gap:10px;padding:0 20px;border:0;}
.lt ul li:after{display:none;}
.lt ul li:hover{background:#f8f8f8;}
.lt .lt_title {display: block;position: absolute;top: -40px;right: 20px;font-size: 30px;font-weight: 200;color: #888;line-height: 24px;}
.lt .lt_more {position:absolute;top:5px;right:10px}
.lt .cnt_cmt {display:inline-block;margin:0 5px 0 3px;}
.lt .profile_img img{border-radius:50%;vertical-align:top}
.lt .lt_tit{display: block;width:calc(100% - 75px);font-size: 1.083em;margin: 5px 0;padding: 6px 0;white-space :nowrap;overflow:hidden;text-overflow:ellipsis;}
.lt li .fa-download{width:16px;height:16px;line-height:16px;background:#ecaa30;color:#fff;text-align:center;font-size:10px;border-radius:2px}
.lt li .fa-link{width:16px;height:16px;line-height:16px;background:#2aa974;color:#fff;text-align:center;font-size:10px;border-radius:2px}
.lt li .fa-heart{color:#ff0000;}
.lt li .new_icon{display:inline-block;padding: 0 3px;line-height:16px ;font-size:0.833em;color:#fff;background:#9abe8f}
.lt .lt_tit .fa-heart{color: #fe4560;}
.lt .lt_info{min-width:70px;}
.lt .lt_date{color:#666;}
.lt .comment_icon{background:url(./img/icon_comment.png) no-repeat 50% 50% ;display:inline-block;width:20px;height:28px;text-indent:-999px;overflow:hidden;vertical-align:top;background-size:70%;margin:0 0px 0 5px}
.lt .empty_li{text-align:center;padding:40px 0;color:#777}
